<app-menu></app-menu>

<div class="container">

    <header class="p-5 mb-4 bg-light rounded-3">
        <h1>Welcome to Zenika Ecommerces</h1>
        <p>Your basket amounts to {{customerService.total}}€</p>
        <p><a class="btn btn-primary btn-large">See my basket</a></p>
    </header>

    <hr/>

    <div class="row">
        <div class="col-lg-12">
            <h2>Last products</h2>
        </div>
    </div>
    <div class="row text-center">
        <ng-container *ngFor="let product of productService.products">
            <div class="col-md-3 col-sm-6 product-item">
                <app-product
                [product]="product" (addToBasket)="addProductToBasketAndDecreaseStock($event)"></app-product>
            </div>
        </ng-container>
    </div>

    <hr/>

    <footer>Copyright &copy; Your Website 2022</footer>
</div>